/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	text-align: center;
	position: absolute;
	width: 100%;
	left:0px;
	bottom: 15px;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 9px;
	height: 9px;
	margin: 5px 5px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 15px;
	border-radius: 25px;
	background: #ac7d2d;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	background:#fff;
	border: solid 1px #ac7d2d;
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: 20px;
	width: 20px;
	color: #FFF;
	padding: 0px 0px;
	font-size: 12px;
	line-height: 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 20px;
	display: inline-block;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
.owl-carousel .item{ text-align:center;}


@media (max-width:767px){
	.owl-theme .owl-controls{
		bottom:0px;
	}
}

.owl-theme2 .owl-controls{
	/*text-align: right;*/
	position: absolute;
	width: 100%;
	right:5px;
	bottom: 2px!important;
	padding-right:25px;
}

.owl-theme3 .owl-controls{
	text-align: center;
	position: absolute;
	width: 100%;
	left:0px;
	bottom: 0px!important;
}

/* Styling Next and Prev buttons */

.owl-theme2 .owl-controls .owl-buttons div{
    color:#c5b179;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 5px;
	font-size: 1px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
}

.owl-theme2 .owl-prev{
	float:left;
	position:absolute;
	top: -314px;
	left: -35px;
	background:url(../images/common/slider/prev.png) no-repeat bottom; width:30px; height:50px!important; }


.owl-theme2 .owl-next{
	float:right;
	position:absolute;
	top: -314px;
	right: -35px;
	background:url(../images/common/slider/next.png) no-repeat bottom;  width:30px; height:50px!important;}
	
.owl-theme3 .owl-controls .owl-buttons div{
    color:#c5b179;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 5px;
	font-size: 1px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
}

.owl-theme3 .owl-prev{
	float:left;
	position:absolute;
	top: -150px;
	left: -16px;
	background:url(../images/common/slider/prev.png) no-repeat bottom; width:30px; height:50px!important; }


.owl-theme3 .owl-next{
	float:right;
	position:absolute;
	top: -150px;
	right: -16px;
	background:url(../images/common/slider/next.png) no-repeat bottom;  width:30px; height:50px!important;}
	
@media (max-width: 768px) {
.owl-theme2 .owl-prev{
	display:none!important;}


.owl-theme2 .owl-next{
	display:none!important;}
	

}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme2 .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme2 .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme2 .owl-controls .owl-page span{
	display: block;
	width: 11px;
	height: 11px;
	margin: 5px 5px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 15px;
	border-radius: 25px;
	background: #fff;
}

.owl-theme2 .owl-controls .owl-page.active span,
.owl-theme2 .owl-controls.clickable .owl-page:hover span{
	background:#ff8c00;
	border: solid 2px #ff8c00;
	opacity: 1;
}

.owl-theme3 .owl-controls .owl-page{
	display: none;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme3 .owl-controls .owl-page span{
	display: block;
	width: 9px;
	height: 9px;
	margin: 5px 5px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 15px;
	border-radius: 25px;
	background: #000;
}

.owl-theme3 .owl-controls .owl-page.active span,
.owl-theme3 .owl-controls.clickable .owl-page:hover span{
	background:#a9976d;
	border: solid 2px #a9976d;
	opacity: 1;
}



/* If PaginationNumbers is true */

.owl-theme2 .owl-controls .owl-page span.owl-numbers{
	height: 20px;
	width: 20px;
	color: #FFF;
	padding: 0px 0px;
	font-size: 12px;
	line-height: 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 20px;
	display: inline-block;
}

.owl-theme3 .owl-controls .owl-page span.owl-numbers{
	height: 20px;
	width: 20px;
	color: #FFF;
	padding: 0px 0px;
	font-size: 12px;
	line-height: 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 20px;
	display: inline-block;
}